@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

@font-face {
    font-family: 'icomoon';
    src: url("../fonts/iconfont_R3.ttf")
}

.sub-menu li a span {
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: icomoon !important;
}

.header-icon-history:before,
.header-icon-history:before {
    content: "\e939";
}

.header-icon-my-wu:before,
.header-icon-my-wu:before {
    content: "\e944";
}

.header-icon-refer-friend:before,
.header-icon-refer-friend:before {
    content: "\e9b2";
}

.header-icon-receivers:before,
.header-icon-receivers:before {
    content: "\e966";
}

.header-icon-inmate-pay:before,
.header-icon-inmate-pay:before {
    content: "\e990";
}

.header-icon-topup-phone:before,
.header-icon-topup-phone:before {
    content: "\e9af";
}

.icon-0175_Send-money-to-a-bank-account-icon:before,
.icon-0175_Send-money-to-a-bank-account-icon:before {
    content: "\e9ae";
}

.header-icon-estimate-price:before,
.header-icon-estimate-price:before {
    content: "\e93a";
}

h.header-icon-manage-reminders:before,
.header-icon-manage-reminders:before {
    content: "\e9D0";
}

.header-icon-settings:before,
.header-icon-settings:before {
    content: "\e931";
}

.header-icon-find-location:before {
    content: "\e919"
}

.header-icon-customer-care:before {
    content: "\e91a"
}

.header-icon-profile:before {
    content: "\e95a"
}

.header-icon-history:before {
    content: "\e939"
}

.header-icon-my-wu:before {
    content: "\e944"
}

.header-icon-refer-friend:before {
    content: "\e9b2"
}

.header-icon-receivers:before {
    content: "\e966"
}

.header-icon-inmate-pay:before {
    content: "\e990"
}

.header-icon-topup-phone:before {
    content: "\e9af"
}

.icon-0175_Send-money-to-a-bank-account-icon:before {
    content: "\e9ae"
}

.header-icon-estimate-price:before {
    content: "\e93a"
}

.header-icon-manage-reminders:before {
    content: "\e9D0"
}

.header-icon-settings:before {
    content: "\e931"
}

.header-icon-pay-bills:before {
    content: "\e91e";
}

.header-icon-track-transfer:before {
    content: "\e92a";
}

.icon-0118_cash-pickup:before {
    content: "\e978";
}

.header-icon-send-money:before {
    content: "\e925";
}

.wu-icon:before {
    font-family: icomoon !important;
    content: "\e92d";
}

.wu-social-icons-new-facebook:before {
    font-family: icomoon !important;
    content: '\e9d2';
}

.wu-social-icons-new-youtube:before {
    font-family: icomoon !important;
    content: '\e9d6';
}

.wu-social-icons-new-instagram:before {
    font-family: icomoon !important;
    content: '\e9d7';
}

.wu-social-icons-new-twitter:before {
    font-family: icomoon !important;
    content: '\e9d3';
}